» Ubuntu » パッケージ

Error

two or more packages specified (gav hardy)